.SUBCKT 6ee5p  1 4 2 3 ; P G2 G1 C (Tetrode)
+ PARAMS: MU= 32 EX=1.5 kG1= 105.0 KP=1999.9 kVB =     .0 kG2=  669.2
+ Sc=.12E-01 ap=  .017 w=     0. nu= 11.59 lam=     3.0
+ Ookg1mOokG2=.803E-02 Aokg1=.60E-05 alkg1palskg2=.803E-02 be=  .043 als=  4.87 RGI=2000
+ CCG1=15P  CCG2 = 0.0p CPG1 = 0.65p  CG1G2 = 0.0p CCP=2.55P  ;
RE1  7 0  1MEG
E1 7 0 VALUE=
+{V(4,3)/KP*LOG(1+EXP(KP*(1/MU+V(2,3)/SQRT(KVB+V(4,3)*V(4,3)))))}
E2   8 0 VALUE = {Ookg1mOokG2 + Aokg1*V(1,3) - alkg1palskg2*Exp(-be*V(1,3)*SQRT(be*V(1,3)))}
E3   9 0 VALUE = {Sc/kG2*V(1,3)*(1+tanh(-ap*(V(1,3)-V(4,3)/lam+w+nu*V(2,3))))}
G1   1 3 VALUE = {0.5*(PWR(V(7),EX)+PWRS(V(7),EX))*(V(8)-V(9))}
G2   4 3 VALUE = {0.5*(PWR(V(7),EX)+PWRS(V(7),EX))/KG2 *(1+als*Exp(-be*V(1,3) * SQRT(be*V(1,3))))}
RCP  1 3  1G      ; FOR CONVERGENCE             A  - C
C1   2 3  {CCG1}   ; CATHODE-GRID 1             C  - G1
C4   4 3  {CCG2}   ; CATHODE-GRID 2             C  - G2
C5   4 2  {CG1G2}   ; Grid 1-GRID 2             G1  - G2
C2   1 2  {CPG1}  ; GRID 1-PLATE                G1 - A
C3   1 3  {CCP}   ; CATHODE-PLATE               A  - C
R1   2 5  {RGI}   ; FOR GRID CURRENT            G1 - 5
.ENDS
